archive: https://github.com/notofonts/khmer/releases/download/NotoSerifKhmer-v2.004/NotoSerifKhmer-v2.004.zip
branch: main
files:
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  OFL.txt: OFL.txt
  NotoSerifKhmer/googlefonts/variable/NotoSerifKhmer[wdth,wght].ttf: NotoSerifKhmer[wdth,wght].ttf
